<?php
//=================================================
// Template redirect
//
// @package LoversyCore
// @author  Adveits <support@adveits.com>
// @version 1.0.0
//=================================================

//=================================================
// Remove template redirect
//=================================================
function loversy_core_remove_redirect() {
    ob_start(
        function( $buffer ) {
            $buffer = str_replace(
                array(
                    '<script type="text/javascript">',
                    "<script type='text/javascript'>",
                    "<script type='text/javascript' src=",
                    '<script type="text/javascript" src=',
                    '<style type="text/css">',
                    "' type='text/css' media=",
                    '<style type="text/css" media',
                    "' type='text/css'>"
                ),
                
                array(
                    '<script>',
                    "<script>",
                    "<script src=",
                    '<script src=',
                    '<style>',
                    "' media=",
                    '<style media',
                    "' >"
                ), $buffer
            );
            
            return $buffer;
        }
    );
}

add_action( 'template_redirect', 'loversy_core_remove_redirect', 10, 2 );
