<?php
//=================================================
// The template for displaying search results pages
// 
// @package Loversy
// @author  Adveits <support@adveits.com>
// @version 1.0.0
//=================================================

get_header();
?>

    <section id="page-title">
        <div class="wrapper">
            <div class="title">
                <?php loversy_post_title(); ?>
            </div>
        </div>
    </section><!-- #page-title -->

    <?php if ( have_posts() ) : ?>
        <div id="page-content" class="spacer p-top-xl">
            <div class="wrapper">
                <div class="row gutter-width-md with-pb-lg" id="results">
                    <?php
                    while ( have_posts() ) :
                        the_post();
            
                        get_template_part( 'template-parts/content', 'search' );
                    endwhile;
        
                    wp_reset_postdata();
                    ?>
                </div>
    
                <?php loversy_posts_load_more(); ?>
            </div>
        </div><!-- #page-content -->
    <?php endif; ?>

<?php
get_footer();
