<?php
//=================================================
// The template for displaying all elementor single posts
//
// @package Loversy
// @author  Adveits <support@adveits.com>
// @version 1.0.0
//=================================================

get_header();
?>
    
    <section id="page-title">
        <div class="wrapper">
            <div class="title">
                <?php loversy_post_title(); ?>
            </div>
        </div>
    </section><!-- #page-title -->
    
    <div id="page-content" class="spacer p-top-xl">
        <div id="post-<?php the_ID(); ?>" <?php post_class( 'wrapper' ); ?>>
            <div class="content">
                <?php
                while ( have_posts() ) :
                    the_post();
        
                    get_template_part( 'template-parts/content', 'page' );
                endwhile;
    
                wp_reset_postdata();
                ?>
            </div>
        </div>
    </div><!-- #page-content -->

<?php
get_footer();
