<?php
//=================================================
// Template part for displaying page content in page.php
//
// @package Loversy
// @author  Adveits <support@adveits.com>
// @version 1.0.0
//=================================================

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}
?>

<div class="clearfix">
    <?php
    if ( has_post_thumbnail() ) {
        the_post_thumbnail( 'large', array( 'class' => 'img-fluid spacer p-bottom-md' ) );
    }
    
    the_content();
    ?>
</div>

<?php
wp_link_pages(
    array(
        'before'      => '<div class="pagination">',
        'after'       => '</div>',
        'link_before' => '<span class="page-link">',
        'link_after'  => '</span>',
    )
);
?>
