<?php
//=================================================
// Template part for displaying results in search pages
//
// @package Loversy
// @author  Adveits <support@adveits.com>
// @version 1.0.0
//=================================================

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}
?>

<div class="col-xl-4 col-lg-4 col-md-6 col-sm-6">
    <div id="post-<?php the_ID(); ?>" <?php post_class( 'card card-post' ); ?>>
        <div class="card-body p-0">
            <?php the_title( '<h4 class="card-title"><a title="' . get_the_title() . '" class="d-block" href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h4>' ); ?>
            
            <div class="card-meta">
                <p>
                    <span><?php loversy_post_category(); ?></span>
                </p>
            </div>

            <p class="card-text"><?php loversy_the_excerpt( 20 ); ?></p>
        </div>
    </div>
</div>
