<?php
//=================================================
// Shortcodes
// 
// @package LoversyCore
// @author  Adveits <support@adveits.com>
// @version 1.0.0
//=================================================

//=================================================
// Blog shortcode
//=================================================
function loversy_core_blog_shortcode( $atts, $content = null ) {
    extract(
        shortcode_atts(
            array(
                'num'     => '3',
                'order'   => 'DESC',
                'orderby' => 'post_date',
                'slug'    => locate_template( 'inc/shortcodes/blog.php' ),
            ), $atts
        )
    );
    
    if ( ! empty( $slug ) ) {
        ob_start();
        
        require_once( $slug );
        
        return ob_get_clean();
    }
}

add_shortcode( 'display-blog', 'loversy_core_blog_shortcode' );

//=================================================
// Portfolio shortcode
//=================================================
function loversy_core_portfolio_shortcode( $atts, $content = NULL ) {
    extract( shortcode_atts( array(
        'num'     => '-1',
        'order'   => 'ASC',
        'orderby' => 'post_date',
        'slug'    => locate_template( 'inc/shortcodes/portfolio.php' ),
    ), $atts ) );
    
    if ( ! empty( $slug ) ) {
        ob_start();
        
        require_once( $slug );
        
        return ob_get_clean();
    }
}

add_shortcode( 'display-portfolio', 'loversy_core_portfolio_shortcode' );
